BANK MEGA SYARIAH - ES - Feature #1404
[ ESS ] - Editable Grid On Form ESS Travel (Web and Mobile)

07/25/2022 02:21 PM - ericsson ericsson

Status: QA Test Start date: 07/25/2022
Priority: Urgent Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear, Developer
pada from ESS dibuatkan Editable Grid Form untuk.

1. Route = (TableName=PDSWFTRAVELROUTE) = (Type=E, dirubah ke N)

2. Acomodation = (TableName=PDSWFTRAVELACCOMODATION) = (Type=E, dirubah ke N)

3. Cost = (tableName=PDSWFTRAVELCOST) = (Type=E, dirubah ke N)

Mohon bantuannya untuk memperbaiki fungsi2 seperti pada saat kondisi Type=E, dikarenakan pda saat type=N, relasi2 dan

perhitungan cost jadi tidak berfungsi.

Terima Kasih,

History

#1 - 07/25/2022 02:22 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 07/26/2022 02:41 PM - ericsson ericsson
- Project changed from PT BMS MIGRATION & ENHANCEMENT to BANK MEGA SYARIAH - ES

#3 - 10/07/2022 04:51 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
dear nando , coba test ada yg jalan ga

kemaren soal cost udah sesusai yg kemaren dimau

coba test form2 yg lain ya

makasih
